Tag Archives: preachy

On getting rid of (unpatched) Oracle 9i and lower versions

During the Planboard symposium I did some live demos of Nmap and Metasploit. Some called it brave, others called it foolish. In the end some demos that I had prepared and succesfully tested only the night before took a nose … Continue reading

Posted in Oracle security | Tagged , , , , , , , , | Leave a comment